@charset "utf-8";
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #333;
	background-color: #fff;
  background-image: linear-gradient(#f6f6f6 30%, transparent 30%, transparent);
  background-size: 4px 4px;
}
header {
	z-index: 9999;
	padding: 0 4%;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #fff;
	display: flex;
	align-items: center;
	transition: all .2s ease-out;
	margin: 0;
}
header.min-header {
	padding: 0 4%;
	 background-color:rgba(255,255,255,0.8);
	margin: 0;
}
.pc-nav {
    font-size: 16px;
  }
.effect a {
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	transition: color 0.5s;
	position: relative;
	display: inline-block;
	margin: 0 0 0 25px;
	outline: none;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

.effect a::before {
	position: absolute;
	top: 100%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 14px;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.effect a:hover::before,
.effect a:focus::before {
	color: #E73656;
	text-shadow: 10px 0 #E73656, -10px 0 #E73656;
}
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 25px;
  bottom: 70px;
  background: #000;
  opacity: 0.6;
  border-radius: 50%;
  z-index: 999;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
  text-align: center;
}
#page_top a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f106';
  font-weight: 900;
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 10px;
  bottom: 10px;
  right: 0;
  left: 0;
  margin: auto;
}
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
nav {
  margin: 0 0 0 auto;
}
img.logo {
  margin: 0;
  padding: 0;
  width: 200px;
}
img.main {
	display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
img.login {
  width: 250px;
}
.sp-nav {
  display: none;
}
/*リンクボタン*/
a.button {
  display: block;
  width: 250px;
  margin: 0 auto;
  padding: 15px 30px;
  text-align: center;
  border: 1px solid #fff;
  transition: all .3s ease-out;
}
a.button:hover {
  color: #505050;
  background-color: #fff;
}
/* section */
.flex {
  display: flex;
}
section {
  overflow: hidden;
  text-align: center;
  padding: 0;
  margin: 0;
}
#address {
  text-align: center;
	background-color: #a52940;
  padding-bottom: 50px;
}
#address p {
  padding: 10px;
  margin: 0;
  font-size: 14px;
	color: #fff;
}
#under {
 background-color: #E73656;
	color: #fff;
	margin: 0;
	padding: 0;
}
#under ul {
	padding: 0;
}
#under li {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 1.2em;
	padding-left: -1.5em;
	margin-left: 1.4em;
}
#under a {
  text-decoration: none;
  color: #fff;
}
#under a:hover {
  color: #fff000;
}
.base {
    width: 1000px;
    margin: 30px auto;
	padding: 0;
	background: #fff;
}
.block_f1 {
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
	}
.block_f2 {
	width: 25%;
	float: left;
	margin: 0;
	padding: 0 0 60px 0;
	text-align: left;
	}
#under p {
  margin: 0;
  padding: 5px 0;
  text-align: justify;
}
/* footer */
footer {
  z-index: 9999;
  padding: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #000;
  color: #fff;
  text-align: center;
}
.btm_foot {
  display: inline-block;
  text-align: center;
  border: 1px solid #fff;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  padding: 3px 10px;
  border-radius: 4px;
  transition: .4s;
  margin: 10px auto;
  width: 48%;
}
.btm_foot:hover {
  background-color: transparent;
  color: #bd9f66;
  border: 1px solid #bd9f66;
}
/* -------------------------------------------------------------------
*  Ipad
* ------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	.base {
     width: 94%;
	margin: 20px auto;
}
	img.login {
  width: 90%;
}
}
/* -------------------------------------------------------------------
*  iphone
* ------------------------------------------------------------------*/
@media screen and (max-width: 780px) {
header a {
  text-decoration: none;
  color: #fff;
}
header a:hover {
  color: #fff000;
}
  /*ハンバーガーメニュー*/
  .pc-nav {
    display: none;
  }
  .sp-nav {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    transform: translateY(-100%);
    transition: all .2s ease-in-out;
  }
  #hamburger {
    position: relative;
    display: block;
    width: 30px;
    height: 25px;
    margin: 0 0 0 auto;
  }
  #hamburger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #000;
    transform: translateY(-50%);
  }
  #hamburger::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
  }
  #hamburger::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
  }
  /*スマホメニュー*/
  .sp-nav ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .sp-nav li {
    margin: 10px 0;
    padding: 0;
	  font-size: 18px;
  }
  .sp-nav li span {
    font-size: 15px;
    color: #fff;
  }
  .sp-nav li a, .sp-nav li span {
    display: block;
    padding: 15px 0;
  }
  /*-閉じるアイコンー*/
  .sp-nav .close {
    position: relative;
    padding-left: 20px;
  }
  .sp-nav .close::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
  }
  .sp-nav .close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
  }
  .toggle {
    transform: translateY(0);
    opacity: 1;
  }
}
@media screen and (max-width: 640px) {
	img.login {
  width: 250px;
}
.base {
     width: 90%;
	margin: 0 auto;
}
.block_f1 {
	width: 50%;
	margin: 0 0 30px 0;
	padding: 10px 0;
	}
.block_f2 {
	width: 100%;
	margin: 0 auto;
position: relative;
	text-align: center;
	padding: 10px 0;
	}
	#address {
  padding-bottom: 70px;
}
	footer {
  padding: 0 0 15px 0;
}
}
/* フェードイン用のCSS */
/* 上からフェードイン */
.slide-top {
  opacity: 0;
  transform: translate(0, -20px);
  transition: all 1s ease-out;
}
/* 下からフェードイン */
.slide-bottom {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 2s ease-out;
}
/* 左からフェードイン */
.slide-left {
  opacity: 0;
  transform: translate(-20px, 0);
  transition: all 1s ease-out;
}
/* 右からフェードイン */
.slide-right {
  opacity: 0;
  transform: translate(20px, 0);
  transition: all 1s ease-out;
}